/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play from start"; ObjectID = "99"; */
"99.title" = "Toista alusta";

/* Class = "NSMenuItem"; title = "Play from insertion point"; ObjectID = "100"; */
"100.title" = "Toista lisäyskohdasta";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play whole sound"; ObjectID = "104"; */
"104.title" = "Toista koko ääni";

/* Class = "NSMenuItem"; title = "Play selection"; ObjectID = "106"; */
"106.title" = "Toista valinta";

/* Class = "NSTextFieldCell"; title = "If selection is empty:"; ObjectID = "266"; */
"266.title" = "Jos valinta on tyhjä:";

/* Class = "NSTextFieldCell"; title = "If selection is not empty:"; ObjectID = "267"; */
"267.title" = "Jos valinta ei ole tyhjä:";

/* Class = "NSButtonCell"; title = "Display follows playback"; ObjectID = "270"; */
"270.title" = "Näyttö seuraa toistokohtaa";

/* Class = "NSButtonCell"; title = "Space bar rewinds sound"; ObjectID = "271"; */
"271.title" = "Välilyönti kelaa ääntä taaksepäin";

/* Class = "NSButtonCell"; title = "Extend selection by clicking on boundary"; ObjectID = "272"; */
"272.title" = "Laajenna valintaa painamalla reunalle";

/* Class = "NSButtonCell"; title = "Create new sound document at startup"; ObjectID = "273"; */
"273.title" = "Luo uusi äänitiedosto ohjelman auetessa";

/* Class = "NSButtonCell"; title = "Continuous scrolling"; ObjectID = "274"; */
"274.title" = "Jatkuva rullaus";

/* Class = "NSButtonCell"; title = "Start recording immediately"; ObjectID = "275"; */
"275.title" = "Aloita äänitys välittömästi";

/* Class = "NSTextFieldCell"; title = "General behavior"; ObjectID = "276"; */
"276.title" = "Yleinen toimintatapa";

/* Class = "NSTextFieldCell"; title = "Playback behavior"; ObjectID = "277"; */
"277.title" = "Toistotapa";

/* Class = "NSButtonCell"; title = "Warn before losing document attributes"; ObjectID = "278"; */
"278.title" = "Varoita, ennen tiedosto-ominaisuuksien hävittämisestä";

/* Class = "NSTextFieldCell"; title = "Length of edit preview:"; ObjectID = "279"; */
"279.title" = "Muokkausesikuuntelun kesto:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "281"; */
"281.title" = "sekuntia";

/* Class = "NSButtonCell"; title = "Use notifications to signal end of tasks"; ObjectID = "282"; */
"282.title" = "Käytä huomautuksia";

/* Class = "NSButtonCell"; title = "Notify only when in background"; ObjectID = "283"; */
"283.title" = "Huomauta vain taustalla oltaessa";

/* Class = "NSTextFieldCell"; title = "Editing"; ObjectID = "292"; */
"292.title" = "Muokkaus";

/* Class = "NSTextFieldCell"; title = "ms crossfades"; ObjectID = "307"; */
"307.title" = "ms ristiinhäivytykset";

/* Class = "NSButtonCell"; title = "Smart editing:"; ObjectID = "322"; */
"322.title" = "Älymuokkaus:";
